System Requirements

PPL Exam Pro has been designed on the Adobe® Air® platform. This allows developers to produce applications across many platforms. What that means to you is PPL Exam Pro will run on both Mac and PC.

System Requirements


  • Macintosh – Mac OSX 10.5 or greater
  • Windows – Windows XP or greater

Adobe Air Runtime

PPL Exam Pro requires you to have the Adobe Air runtime application installed on your computer prior to installing PPL Exam Pro. You can get the latest version of Adobe Air here, or by clicking the Adobe Air icon below:



Compatibility with the Adobe Air runtime and your operating system may need to be checked prior to purchasing PPL Exam Pro. Adobe continue to update this application and may at some point decide not to support older operating systems


Share and Enjoy

  • Facebook
  • Twitter
  • Delicious
  • LinkedIn
  • StumbleUpon
  • Add to favorites
  • Email
  • RSS